如何在 Obsidian 中使用 physics 宏包?

如题,我希望在 obsidian 内使用 physics 宏包,但 obsidian 似乎默认并不支持 physics 宏包。

不知道题主现在知道了没,这里给一个可能来晚了的回答
在这个渲染引擎里不支持\usepackage,但可以使用\require命令引入一些宏包,支持physics,似乎不需要引入自然支持mhchem


详见Mathjax和katex的功能比较(VSCode+MPE) - 知乎
刚查到的